import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconStaylinkedComponent extends TiniElement {
    static readonly defaultTagName = "icon-staylinked";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconStaylinked: any;
